/* --------------------------------------------------------------------------------------
+
+   AUTHOR: Plakarstudio
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ BASIC STYLES
+
-------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* --------------------------------------------------------------------------------------
+
+ VARIABLES
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ MIXINS
+
-------------------------------------------------------------------------------------- */
             /* SPRITES
$icon-spacing: 10px;
@import "icon/*.png";
@include all-icon-sprites(true);
 */
body {
  color: #686868;
  font-family: Verdana, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1;
  font-family: Verdana, sans-serif;
}

a {
  outline: none;
  /* removing outline in Mozilla */
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration: none;
  color: white;
}
a:hover {
  color: white;
}

p {
  margin-bottom: 20px;
  clear: both;
}

img {
  vertical-align: top;
}

table {
  width: 100%;
}

strong {
  font-weight: bold;
}

.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

::-moz-selection {
  background: black;
  color: white;
  text-shadow: none;
}

::selection {
  background: black;
  color: white;
  text-shadow: none;
}

.hide {
  display: none !important;
}

button:hover,
input[type="submit"]:hover,
label {
  cursor: pointer;
}

textarea {
  margin: 0;
  /* removing margin in Mozilla */
  overflow: auto;
  /* for IE and older browsers */
}

/* align checkboxes, radios, text inputs with their label */
input[type="radio"] {
  vertical-align: text-bottom;
}

input[type="checkbox"] {
  vertical-align: bottom;
  *vertical-align: baseline;
}

input:focus,
textarea:focus,
button:focus {
  outline: none;
}

button::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* --------------------------------------------------------------------------------------
+
+ LAYOUT
+
-------------------------------------------------------------------------------------- */
html, body {
  height: 100%;
}

.layout {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -102px;
}
.layout .layout_footer {
  height: 102px;
}

footer {
  clear: both;
  position: relative;
  height: 102px;
}

.container {
  margin: 0 auto;
  width: 1200px;
}

.left {
  float: left;
}

.right {
  float: right;
}

/* --------------------------------------------------------------------------------------
+
+ BUTTONS
+
-------------------------------------------------------------------------------------- */
.btn {
  height: 25px;
  line-height: 25px;
  text-align: center;
  padding: 0 10px;
  color: white;
  background: white;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn:hover {
  background: white;
}

/* --------------------------------------------------------------------------------------
+
+ FORMS
+
-------------------------------------------------------------------------------------- */
/* MAIN PART */
input[type="text"], textarea {
  vertical-align: middle;
  border: none;
  color: white;
  background-color: white;
  padding: 0 10px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
input[type="text"]:hover, input[type="text"]:focus, textarea:hover, textarea:focus {
  background-color: #fff;
}

/* --------------------------------------------------------------------------------------
+
+ HEADER
+
-------------------------------------------------------------------------------------- */
header {
  width: 100%;
  height: 345px;
  background-color: #fff;
}
header .container {
  height: 345px;
  position: relative;
  overflow: hidden;
}
header .container > a {
  width: 284px;
  height: 50px;
  display: block;
  margin-left: 57px;
  margin-top: 24px;
}
header .container .head_img {
  position: absolute;
  bottom: 0;
  left: 0;
}

/* --------------------------------------------------------------------------------------
+
+ FOOTER
+
-------------------------------------------------------------------------------------- */
footer {
  width: 100%;
  background-color: #fff;
}
footer p {
  width: 970px;
  padding-top: 30px;
  color: #686868;
  text-align: center;
  font-size: 11px;
  margin: 0 auto;
}

/* --------------------------------------------------------------------------------------
+
+ CONTENT 
+
-------------------------------------------------------------------------------------- */
.content .main1 {
  width: 100%;
  background-color: #f3f3f3;
  height: 575px;
  overflow: visible;
}
.content .main1 .container {
  background-color: #f3f3f3;
  height: 575px;
}
.content .main1 h1 {
  font-size: 20px;
  color: #fff;
  background-color: #f47121;
  width: 100%;
  padding-left: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 34px;
  line-height: 34px;
}
.content .main1 .chart_wrap {
  margin-top: 58px;
  margin-left: 377px;
}
.content .main1 .chart {
  width: 581px;
  height: 357px;
  display: block;
  background: url('../images/chart_bgr.png') no-repeat 0 0;
}
.content .main1 .chart .no_wrapper {
  position: relative;
  cursor: pointer;
  clear: both;
  padding-top: 16px;
  width: 100%;
}
.content .main1 .chart .no_wrapper:hover b {
  color: #fff;
}
.ie8 .content .main1 .chart .no_wrapper:hover b {
  display: block;
}
.content .main1 .chart .no_wrapper.first {
  padding-top: 8px;
}
.content .main1 .chart .no_wrapper.first b {
  top: 8px;
}
.content .main1 .chart .no_wrapper ul {
  padding-left: 2px;
}
.content .main1 .chart .no_wrapper li {
  height: 43px;
  line-height: 43px;
  display: block;
  float: left;
  text-align: center;
  width: 0;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
  color: #f3f3f3;
  font-size: 19px;
}
.content .main1 .chart .no_wrapper li.one {
  background: url('../images/li_one_bgr.jpg') repeat 0 0;
}
.content .main1 .chart .no_wrapper li.two {
  background: url('../images/li_two_bgr.jpg') repeat 0 0;
}
.content .main1 .chart .no_wrapper span {
  width: 88px;
  height: 43px;
  position: absolute;
  left: -88px;
}
.content .main1 .chart .no_wrapper b {
  text-align: center;
  height: 43px;
  width: 0;
  line-height: 43px;
  background: url('../images/b_bgr.jpg') repeat 0 0;
  position: absolute;
  top: 16px;
  left: 2px;
  font-size: 19px;
  text-transform: uppercase;
  color: transparent;
  -webkit-transition: all 0.7s ease-out;
  -moz-transition: all 0.7s ease-out;
  -o-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
}
.ie8 .content .main1 .chart .no_wrapper b {
  color: #fff;
  display: none;
}
.content .main1 .chart .no_wrapper em {
  position: absolute;
  right: 187px;
  top: 8px;
  height: 43px;
  line-height: 43px;
  color: #f47121;
  font-size: 18px;
}
.content .main1 .chart .no1_wrap:hover b {
  width: 253px;
}
.content .main1 .chart .no1_wrap span {
  background: url('../images/img_no1.png') no-repeat 0 50%;
}
.content .main1 .chart .no1_wrap .one.animate {
  width: 169px;
  color: #000;
}
.content .main1 .chart .no1_wrap .two.animate {
  width: 84px;
  color: #000;
}
.content .main1 .chart .no2_wrap:hover b {
  width: 453px;
}
.content .main1 .chart .no2_wrap span {
  background: url('../images/img_no2.png') no-repeat 0 50%;
}
.content .main1 .chart .no2_wrap .one.animate {
  width: 293px;
  color: #000;
}
.content .main1 .chart .no2_wrap .two.animate {
  width: 160px;
  color: #000;
}
.content .main1 .chart .no3_wrap:hover b {
  width: 409px;
}
.content .main1 .chart .no3_wrap span {
  background: url('../images/img_no3.png') no-repeat 0 50%;
}
.content .main1 .chart .no3_wrap .one.animate {
  width: 265px;
  color: #000;
}
.content .main1 .chart .no3_wrap .two.animate {
  width: 144px;
  color: #000;
}
.content .main1 .chart .no4_wrap:hover b {
  width: 267px;
}
.content .main1 .chart .no4_wrap span {
  background: url('../images/img_no4.png') no-repeat 0 50%;
}
.content .main1 .chart .no4_wrap .one.animate {
  width: 267px;
  color: #000;
}
.content .main1 .chart .no5_wrap:hover b {
  width: 325px;
}
.content .main1 .chart .no5_wrap span {
  background: url('../images/img_no5.png') no-repeat 0 50%;
}
.content .main1 .chart .no5_wrap .one.animate {
  width: 230px;
  color: #000;
}
.content .main1 .chart .no5_wrap .two.animate {
  width: 95px;
  color: #000;
}
.content .main1 .chart .no6_wrap:hover b {
  width: 350px;
}
.content .main1 .chart .no6_wrap span {
  background: url('../images/img_no6.png') no-repeat 0 50%;
}
.content .main1 .chart .no6_wrap .one.animate {
  width: 255px;
  color: #000;
}
.content .main1 .chart .no6_wrap .two.animate {
  width: 95px;
  color: #000;
}
.content .main1 .legend {
  margin-top: 26px;
}
.content .main1 .legend li {
  height: 26px;
  line-height: 26px;
  width: 150px;
  color: #000;
}
.content .main1 .legend li span {
  width: 48px;
  height: 26px;
  display: block;
  margin-right: 14px;
  float: left;
}
.content .main1 .legend li.first span {
  background: url('../images/li_one_bgr.jpg') repeat 0 0;
}
.content .main1 .legend li.second {
  margin-top: 14px;
}
.content .main1 .legend li.second span {
  background: url('../images/li_two_bgr.jpg') repeat 0 0;
}
.content .main2 {
  width: 100%;
  height: 715px;
  background: #e8e8e8 url('../images/main2_bgr.jpg') repeat-x 50% 100%;
}
.content .main2 .container {
  background: #e8e8e8 url('../images/main2_bgr.jpg') repeat-x 50% 100%;
  height: 715px;
}
.content .main2 .boxes {
  width: 1200px;
  background-color: #e8e8e8;
  padding: 65px 153px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content .main2 .boxes ul {
  margin-left: -27px;
}
.content .main2 .boxes ul li {
  width: 280px;
  height: 272px;
  display: block;
  float: left;
  margin-left: 27px;
  margin-bottom: 27px;
  position: relative;
  overflow: hidden;
}
.content .main2 .boxes ul li:hover .slideUp_link {
  bottom: 0;
}
.content .main2 .boxes ul li h1 {
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-top: 169px;
  margin-bottom: 34px;
}
.content .main2 .boxes ul li p {
  text-align: center;
}
.content .main2 .boxes ul .left_price, .content .main2 .boxes ul .right_price {
  position: absolute;
  width: 90px;
  text-align: center;
  height: 272px;
  top: 0;
  z-index: 1;
}
.content .main2 .boxes ul .left_price {
  left: 42px;
}
.content .main2 .boxes ul .right_price {
  right: 42px;
}
.content .main2 .boxes ul .box1 {
  background: url('../images/box1.jpg') no-repeat 50% 50%;
}
.content .main2 .boxes ul .box1 .left_price p {
  color: #f47121;
}
.content .main2 .boxes ul .box1 .right_price p {
  color: #231f20;
}
.content .main2 .boxes ul .box2 {
  background: url('../images/box2.jpg') no-repeat 50% 50%;
}
.content .main2 .boxes ul .box2 .left_price p {
  color: #5d98da;
}
.content .main2 .boxes ul .box2 .right_price p {
  color: #172876;
}
.content .main2 .boxes ul .box3 {
  background: url('../images/box3.jpg') no-repeat 50% 50%;
}
.content .main2 .boxes ul .box3 .left_price p {
  color: #f2c207;
}
.content .main2 .boxes ul .box3 .right_price p {
  color: #0180c1;
}
.content .main2 .boxes ul .box4 {
  background: url('../images/box4.jpg') no-repeat 50% 50%;
}
.content .main2 .boxes ul .box4 .left_price p {
  color: #0060ab;
}
.content .main2 .boxes ul .box4 .right_price p {
  color: #f3d000;
}
.content .main2 .boxes ul .box5 {
  background: url('../images/box5.jpg') no-repeat 50% 50%;
}
.content .main2 .boxes ul .box5 .left_price p {
  color: #f3b201;
}
.content .main2 .boxes ul .box5 .right_price p {
  color: #013378;
}
.content .main2 .boxes ul .box6 {
  background: url('../images/box6.jpg') no-repeat 50% 50%;
}
.content .main2 .boxes ul .box6 .left_price p {
  color: #e7db00;
}
.content .main2 .boxes ul .box6 .right_price p {
  color: #000;
}
.content .main2 .boxes .slideUp_link {
  width: 280px;
  height: 125px;
  display: block;
  position: absolute;
  bottom: -280px;
  left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-color: #f47121;
  z-index: 10;
  padding-top: 43px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content .main2 .boxes .slideUp_link span, .content .main2 .boxes .slideUp_link b, .content .main2 .boxes .slideUp_link em {
  color: #98400a;
  text-align: center;
  width: 100%;
  display: block;
}
.content .main2 .boxes .slideUp_link span, .content .main2 .boxes .slideUp_link em {
  font-weight: normal;
  font-size: 12px;
}
.content .main2 .boxes .slideUp_link b {
  font-weight: bold;
  font-size: 18px;
  width: 174px;
  height: 41px;
  line-height: 41px;
  margin: 0 auto 9px;
  border: 1px solid #98400a;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content .main2 .boxes .slideUp_link.first {
  padding-top: 15px;
}
.content .main2 .boxes .slideUp_link.first span {
  margin-bottom: 10px;
}
